@charset "UTF-8";
@media screen and (max-width: 768px) { /*============================================================================== header ============================================================================= */
  .header-block { display: flex; justify-content: space-between; align-items: center; }
  .header-logo { width: 3.24rem; }
  .header-box { display: flex; justify-content: space-between; align-items: center; width: 3.74rem; margin: 0 -.2rem 0 0; }
  .header-txt01 { width: .8rem; }
  .header-tel { width: 2.83rem; }
  /*============================================================================== fv ============================================================================= */
  .fv-bg { padding: .85rem 0 .85rem; background: url(../img/fv_bg01_sp.jpg) no-repeat center/cover; }
  .fv-ttl { position: relative; width: 7.5rem; margin: 0 0 0 -.2rem; }
  .fv-ttl::before { position: absolute; top: 3.4rem; left: 2.8rem; color: #555; font-size: .2rem; content: "※"; }
  .fv-txt01 { width: 7.3rem; margin: .35rem 0 0 -.2rem; }
  .fv-tel { position: relative; width: 6.6rem; margin: .3rem auto 0; }
  .fv-note { margin: .1rem 0 0; color: #555; font-size: .2rem; letter-spacing: .08em; }
  .fv .txt { position: absolute; width: 100%; background: linear-gradient(#fff, #fed018); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 0.7rem; font-weight: bold; letter-spacing: 0; line-height: 1; top: 42%; left: 68%; transform: translate(-50%, -50%); font-family: 'Robot','sans-selif'; }
  /*============================================================================== step ============================================================================= */
  .step-bg { padding: .48rem 0 .3rem; background: url(../img/step_bg01_sp.png) no-repeat center/cover; }
  .step-ttl { width: 6.79rem; margin: 0 auto; }
  .step-txt01 { width: 6.68rem; margin: .38rem auto 0 .35rem; }
  .step-note { margin: .12rem 0 0 .35rem; color: #555; font-size: .2rem; line-height: 1.5; letter-spacing: .08em; }
  /*============================================================================== area ============================================================================= */
  .area-bg { background: url(../img/area_bg01_sp.png) no-repeat center/cover; padding: .65rem 0 .35rem; }
  .area-lead { background: url(../img/area_bg02_sp.png) no-repeat center/cover; height: 2.5rem; display: flex; align-items: center; }
  .area-txt01 { position: relative; margin: 0 0 0 2.55rem; padding: 0 0 .12rem; display: inline-block; transform: rotate(-2deg); font-size: .43rem; font-weight: bold; letter-spacing: .04em; line-height: 1.4; }
  .area-txt01 .italic { transform: skewX(-10deg); display: inline-block; }
  .area-txt01 .deco { padding: 0 .05rem 0 0; font-size: .62rem; line-height: 1; }
  .area-txt01::before { position: absolute; top: -.86rem; left: -2.45rem; width: 2.15rem; height: 2.45rem; background: url(../img/area_img01_pc.png) no-repeat center/cover; transform: rotate(-1deg) rotate(2deg); content: ""; }
  .area-ttl { position: relative; width: 4.44rem; margin: .3rem 0 0 .3rem; z-index: 100; }
  .area-ttl::before { position: absolute; top: -1rem; right: -2.61rem; width: 4.42rem; height: 4.42rem; background: url(../img/area_img02_sp.png) no-repeat center/contain; content: ""; z-index: -1; }
  .area-subttl { position: relative; width: 5.79rem; margin: .5rem auto -0.3rem; z-index: 100; }
  .area-list { position: relative; margin: .45rem 0 0; }
  .area-term { position: relative; width: 5.15rem; margin: 0 auto; z-index: 100; }
  .area-desc { margin: -.34rem 0 0; padding: .65rem 0 .55rem .45rem; background: #fff; font-size: .25rem; font-weight: bold; line-height: 1.96; letter-spacing: .08em; }
  .area-desc.desc02 { padding: .85rem .35rem .35rem; }
  .area-txt02 { width: 5.63rem; margin: 0 auto; }
  .area-img { margin: .45rem 0 0; }
  .area-note { display: block; margin: .25rem 0 .1rem; font-size: .2rem; text-align: right; line-height: 1.8; letter-spacing: .04em; }
  .area02 .area-bg { padding: .65rem 0 0; }
  /*============================================================================== cta ============================================================================= */
  .cta { background: #ffe400; }
  .cta-bg { position: relative; padding: .8rem 0 .15rem; background: url(../img/cta_bg01_sp.png) no-repeat 50% 0/cover; border-bottom: #113bba .08rem solid; }
  .cta-bg::before { position: absolute; bottom: 0; left: 0; width: .1rem; height: 11.5rem; background: #113bba; transform: translate(-50%, 0); content: ""; }
  .cta-bg::after { position: absolute; bottom: 0; right: -.1rem; width: .1rem; height: 11.5rem; background: #113bba; transform: translate(-50%, 0); content: ""; }
  .cta-ttl { width: 7.1rem; margin: 0 auto; }
  .cta-lead { position: relative; margin: .7rem 0 0; padding: .35rem 1.2rem .3rem 0; background: #fff; border-top: #c4c4c4 .05rem solid; font-size: .3rem; line-height: 1.53; font-weight: bold; text-align: center; letter-spacing: .02em; }
  .cta-lead .red { line-height: 1.35; color: #ff0b04; }
  .cta-lead::before { position: absolute; top: 0; left: 2.6rem; width: .59rem; height: .59rem; background: url(../img/cta_icon01.png) no-repeat center/contain; transform: translate(0, -50%); content: ""; }
  .cta-lead::after { position: absolute; bottom: 0; right: -.1rem; width: 1.652rem; height: 2.27rem; background: url(../img/cta_img02_pc.png) no-repeat center/cover; content: ""; }
  .cta .cta-block { margin: .95rem 0 0; }
  .cta .cta-banner { width: 7.1rem; margin: 0 auto; }
  .cta .cta-tel { position: relative; width: 6.88rem; margin: .25rem auto 0; }
  .cta .cta-flex { margin: .5rem auto 0; width: 6.6rem; background: #fff; }
  .cta .cta-box { position: relative; padding: .15rem 0; background: #000; }
  .cta .cta-box::before { position: absolute; bottom: 0; right: 50%; width: 0; height: 0; border-style: solid; border-width: .15rem .09rem 0 .09rem; border-color: #000 transparent transparent transparent; transform: translate(-50%, 100%); content: ""; }
  .cta .cta-txt01 { width: 3.47rem; margin: 0 auto; }
  .cta .cta-time { padding: .3rem 0; font-size: .28rem; font-weight: bold; text-align: center; letter-spacing: .04em; line-height: 1.4; }
  .cta .cta-time .deco { color: #ff0b04; }
  .cta .cta-timer { color: #ff0b04; letter-spacing: .08em; font-size: .3rem; }
  .cta .cta-timer .js-cta-hour, .cta .cta-timer .js-cta-minutes { font-size: .4rem; }
  .cta .cta-cash { width: 6.6rem; margin: .15rem auto 0; }
  .cta .cta-note { color: #555; margin: .1rem 0 0 .14rem; font-size: .2rem; letter-spacing: .08em; }
  .cta .txt { position: absolute; width: 100%; background: linear-gradient(#fff, #fed018); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 0.7rem; font-weight: bold; letter-spacing: 0; line-height: 1; top: 42%; left: 68%; transform: translate(-50%, -50%); font-family: 'Robot','sans-selif'; }
  .cta .txt02 { top: 41%; }
  .cta02 { background: #ffeae3; }
  .cta04 { position: relative; margin: -.4rem 0 0; background: linear-gradient(transparent 0%, transparent 50%, #ffe400 50%, #ffe400 100%); }
  /*============================================================================== price ============================================================================= */
  .price-bg { padding: .6rem 0 .7rem; background: url(../img/price_bg01_sp.png) no-repeat 50% 0; background-size: cover; }
  .price-lead { margin: 0 -.2rem; }
  .price-ttl01 { position: relative; width: 7.5rem; margin: -1.2rem -.2rem 0; z-index: 100; }
  .price-list { width: 7.1rem; margin: -.6rem 0 0; }
  .price-item { position: relative; margin: 0 -.2rem; z-index: 200; }
  .price-txt01 { position: absolute; top: 4.65rem; left: 50%; width: 6.14rem; transform: translateX(-50%); font-size: .3rem; font-weight: bold; line-height: 1.63; letter-spacing: .02em; }
  /*============================================================================== price02 ============================================================================= */
  .price02-box { margin: 0 -.2rem; padding: .7rem .2rem .6rem; background: url(../img/price02_bg01_sp.png) no-repeat 50% 0; background-size: cover; }
  .price02-ttl { width: 5.74rem; margin: 0 auto; }
  .price02-txt01 { width: 7.05rem; margin: .5rem auto 0; }
  .price02-list02 { display: flex; justify-content: center; flex-wrap: wrap; margin: .3rem 0 0; }
  .price02-item02 { width: 2.25rem; margin: .22rem 0 0; }
  .price02-item02:nth-of-type(2) { margin: .22rem .16rem 0; }
  .price02-item02:nth-of-type(4) { margin: .22rem .16rem 0 0; }
  .price02-list { padding: .5rem 0 1.2rem; }
  .price02-item { position: relative; }
  .price02-item + .price02-item { margin: .3rem 0 0; }
  .price02-txt02 { position: absolute; width: 6.6rem; top: 1.7rem; left: .25rem; font-size: .3rem; font-weight: bold; line-height: 1.63; letter-spacing: .04em; }
  .price02-note01 { position: absolute; bottom: .4rem; left: .25rem; font-size: .2rem; line-height: 1.75; letter-spacing: .04em; }
  .price02-txt03 { position: absolute; top: 1.9rem; left: 50%; transform: translateX(-50%); width: 5.97rem; }
  .price02-note02 { position: absolute; bottom: .4rem; left: .25rem; font-size: .2rem; line-height: 1.55; letter-spacing: .04em; }
  /*============================================================================== risk ============================================================================= */
  .risk-bg01 { background: url(../img/risk_bg01_sp.png) no-repeat 50% 0; background-size: cover; padding: .75rem 0 .4rem; }
  .risk-bg02 { padding: .5rem 0 1rem; background: url(../img/risk_bg02_sp.png) no-repeat 50% 0; background-size: cover; }
  .risk-bg03 { background: url(../img/risk_bg03_sp.png) no-repeat 50% 0; background-size: cover; margin: -.45rem 0 0; padding: 3.2rem 0 .45rem; }
  .risk-ttl { position: relative; width: 6.67rem; margin: 0 auto; }
  .risk-ttl::before { position: absolute; top: -.34rem; left: 50%; width: 1.34rem; height: 1.02rem; background: url(../img/risk_img01_pc.png) no-repeat 50% 0; background-size: cover; transform: translate(-50%, -100%); content: ""; }
  .risk-item01 { position: relative; width: 7.05rem; margin: 0 0 0 -.2rem; }
  .risk-txt01 { position: absolute; top: 1.4rem; right: .05rem; width: 5.76rem; font-size: .3rem; line-height: 1.53; text-align: center; letter-spacing: .04em; }
  .risk-item02 { position: relative; width: 7.32rem; margin: 0 -.2rem 0 0; }
  .risk-txt02 { position: absolute; top: 1.35rem; left: 1.2rem; width: 5.76rem; font-size: .3rem; line-height: 1.6; }
  .risk-define { position: relative; margin: .3rem 0 0; }
  .risk-term { width: 7.1rem; margin: 0 auto; }
  .risk-desc { position: absolute; width: 6.2rem; top: 1.7rem; left: 50%; transform: translateX(-50%); line-height: 1.8; font-size: .28rem; letter-spacing: .04em; }
  .risk-desc .deco { color: #ff0b04; font-weight: bold; }
  .risk-txt03 { width: 6.95rem; margin: .6rem -.2rem 0 auto; }
  .risk-subttl { position: absolute; top: -3.7rem; left: 50%; transform: translateX(-50%); width: 6.96rem; }
  .risk-term02 { width: 7.3rem; margin: 0 -.2rem 0 auto; }
  .risk-desc02 { position: absolute; bottom: .35rem; left: 51%; transform: translateX(-50%); width: 6.5rem; font-size: .3rem; font-weight: bold; line-height: 1.53; text-align: center; letter-spacing: .08em; }
  .risk-desc02 .deco { color: #ff0000; font-size: .38rem; }
  .promise-bg01 { position: relative; background: url(../img/promise_bg01_sp.png) no-repeat 50% 100%; background-size: cover; height: 2.7rem; z-index: 100; }
  .promise-bg02 { background: url(../img/promise_bg02_sp.png) no-repeat 50% 0; background-size: cover; margin: -.5rem 0 0; padding: 0 0 .3rem; }
  .promise-bg02 .inner { margin: 0; }
  .promise-ttl { width: 6.18rem; margin: 0 auto; padding: .5rem 0 0; }
  .promise-txt01 { position: absolute; top: 1.3rem; left: 50%; transform: translateX(-50%); z-index: 200; width: 7.03rem; }
  .promise-txt02 { position: relative; z-index: 100; margin: -1.1rem 0 0; width: 7.5rem; margin: -1rem auto 0; }
  .promise-note { margin: 0 -.2rem 0 .2rem; font-size: .2rem; letter-spacing: .08em; }
  /*============================================================================== reason ============================================================================= */
  .reason-bg { padding: 1rem 0 0; background: #f6f6f6; }
  .reason .inner { margin: 0; }
  .reason-ttl { width: 6.79rem; margin: 0 auto; }
  .reason-item { background: #f6f6f6; padding: .4rem 0 .6rem; }
  .reason-item:nth-of-type(even) { background: #fff; }
  .reason-item.item03 .reason-txt03 { margin: 3.6rem auto 0; letter-spacing: 0; }
  .reason-block { margin: 0 auto; }
  .reason-subttl { width: 7.1rem; margin: 0 auto; }
  .reason-txt04 { width: 6.6rem; margin: .4rem auto 0; font-size: .3rem; font-weight: bold; letter-spacing: .04em; line-height: 1.6; }
  .reason-pic { width: 6.6rem; margin: .4rem auto 0; }
  .reason-item02 { width: 7.1rem; margin: .5rem 0 0 auto; }
  .reason-txt02 { margin: .2rem 0 0; font-size: .3rem; font-weight: bold; line-height: 1.6; letter-spacing: .04em; text-align: center; }
  .reason-txt02 .asterisk { display: inline-block; font-size: .15rem; position: relative; top: -.1rem; }
  .reason-txt02 .note { display: inline-block; margin: .1rem 0 0; color: #555555; font-size: .2rem; line-height: 1.5; text-align: center; letter-spacing: .08em; }
  .reason-block { position: relative; }
  .reason-pic02 { position: absolute; top: 2.9rem; left: 50%; transform: translateX(-50%); width: 6.6rem; }
  .reason-txt03 { width: 6.6rem; margin: 4.7rem auto 0; font-size: .3rem; font-weight: bold; line-height: 1.63; letter-spacing: .04em; }
  .reason-txt03 .note { display: block; margin: .1rem 0 0; color: #555; font-size: .2rem; font-weight: normal; line-height: 1.5; letter-spacing: .08em; }
  .reason-txt03 .asterisk { position: relative; top: -.1rem; font-size: .15rem; }
  /*============================================================================== compare ============================================================================= */
  .compare-bg01 { margin: .3rem 0 0; background: url(../img/compare_bg01_sp.png) no-repeat 50% 0; background-size: cover; padding: .3rem 0; }
  .compare-ttl { width: 6.46rem; margin: 0 auto; }
  .compare-bg02 { padding: .25rem 0 .9rem; }
  .compare-note { margin: .2rem 0 0 1em; color: #555; font-size: .2rem; letter-spacing: .08em; }
  /*============================================================================== reason ============================================================================= */
  .reason02-bg { background: url(../img/reason02_bg01_sp.png) no-repeat 50% 0; background-size: cover; padding: 3.45rem 0 .5rem; }
  .reason02-ttl { position: absolute; top: -4rem; left: 50%; transform: translateX(-50%); width: 5.67rem; z-index: 100; }
  .reason02-item { position: relative; }
  .reason02-item + .reason02-item { margin: .2rem 0 0; }
  .reason02-txt01 { position: absolute; bottom: .4rem; left: 50%; transform: translateX(-50%); width: 100%; font-size: .3rem; font-weight: bold; line-height: 1.63; text-align: center; letter-spacing: .04em; }
  .reason02-note { margin: .15rem 0 0 0; color: #555; font-size: .2rem; letter-spacing: .08em; }
  /*============================================================================== voice ============================================================================= */
  .voice-bg { background: #efefef; padding: .35rem 0 1rem; }
  .voice-ttl { width: 100%; margin: 0 auto 0; }
  .voice-item { display: flex; justify-content: space-between; background: url(../img/voice_bg01_pc.png) no-repeat 50% 0; background-size: cover; width: 100%; margin: .15rem 0 0; padding: .6rem .2rem .35rem .3rem; }
  .voice-lead { padding: 0 0 .25rem 0; border-bottom: #ff9000 .03rem dotted; color: #153699; font-size: .32rem; line-height: 1.53; font-weight: bold; letter-spacing: .1em; }
  .voice-block01 { width: 2.86rem; }
  .voice-block02 { width: 3.55rem; }
  .voice-pic02 { width: 2.3rem; margin: .15rem auto 0; }
  .voice-btn { margin: .15rem 0 0; }
  .voice-note { margin: .1rem .1rem 0 0; font-size: .17rem; text-align: right; letter-spacing: .1em; }
  .voice-note02 { margin: .2rem 0 0 0; font-size: .2rem; letter-spacing: .1em; }
  /*============================================================================== engineer ============================================================================= */
  .engineer-bg { padding: .5rem 0 .65rem; background: url(../img/engineer_bg01_sp.png) no-repeat 50% 0; background-size: cover; }
  .engineer-ttl { width: 7.5rem; margin: 0 -.2rem; }
  .engineer-list { position: relative; z-index: 100; margin: -1.5rem 0 0; }
  .engineer-item { border: .1rem solid #fed018; border-radius: .1rem; }
  .engineer-item + .engineer-item { margin: .4rem 0 0; }
  .engineer-term { display: flex; justify-content: space-between; padding: .3rem .1rem .3rem .2rem; background: #f4f4f4; }
  .engineer-pic { width: 1.7rem; }
  .engineer-block { width: 4.7rem; }
  .engineer-name { position: relative; padding: 0 0 .1rem; font-size: .32rem; font-weight: bold; letter-spacing: .1em; }
  .engineer-name::before { background: linear-gradient(to right, #ffcc00 0%, #f4f4f4 100%); position: absolute; left: 0; bottom: 0; width: 4.3rem; height: .03rem; content: ""; }
  .engineer-lead { margin: .1rem 0 0; font-size: .38rem; font-weight: bold; line-height: 1.3; letter-spacing: .1em; }
  .engineer-desc { padding: .3rem; background: #fff; font-size: .28rem; line-height: 1.57; letter-spacing: .06em; }
  /*============================================================================== flow ============================================================================= */
  .flow-bg { padding: .9rem 0 .8rem; background: url(../img/flow_bg01_sp.png) no-repeat 50% 0; background-size: cover; }
  .flow-ttl { width: 6.96rem; margin: 0 auto; }
  .flow-lead { width: 7.5rem; margin: .1rem -.2rem 0; }
  .flow-list { padding: .2rem 0 0; }
  .flow-item { display: flex; justify-content: space-between; margin: .2rem 0 0; }
  .flow-pic { width: 3.4rem; }
  .flow-block { width: 3.55rem; }
  .flow-step { position: relative; padding: 0 0 0 .7rem; font-size: .4rem; font-weight: bold; letter-spacing: .04em; line-height: 1.25; }
  .flow-step::before { position: absolute; top: 50%; left: .05rem; transform: translateY(-50%); width: .54rem; height: .64rem; background: url(../img/flow_icon01_pc.png) no-repeat 50% 0; background-size: contain; content: ""; }
  .flow-item:nth-of-type(2) .flow-step::before { background: url(../img/flow_icon02_pc.png) no-repeat 50% 0; background-size: contain; }
  .flow-item:nth-of-type(3) .flow-step::before { background: url(../img/flow_icon03_pc.png) no-repeat 50% 0; background-size: contain; }
  .flow-item:nth-of-type(4) .flow-step::before { background: url(../img/flow_icon04_pc.png) no-repeat 50% 0; background-size: contain; }
  .flow-item:nth-of-type(5) .flow-step::before { background: url(../img/flow_icon05_pc.png) no-repeat 50% 0; background-size: contain; }
  .flow-item:nth-of-type(6) .flow-step::before { background: url(../img/flow_icon06_pc.png) no-repeat 50% 0; background-size: contain; }
  .flow-txt01 { margin: .1rem 0 0; padding: 0 0 0 .05rem; font-size: .3rem; line-height: 1.5; letter-spacing: .04em; }
  .flow-txt01 .asterisk { position: relative; top: -.08rem; font-size: .18rem; }
  .flow-note { display: inline-block; margin: .13rem -.2rem 0 0; font-size: .2rem; line-height: 1.5; }
  .flow-note03 { position: absolute; right: -1em; bottom: -.1rem; display: block; font-size: .2rem; letter-spacing: .04em; }
  .flow-note02 { margin: .1rem 0 0 .25rem; font-size: .2rem; letter-spacing: .1em; }
  /*============================================================================== warning ============================================================================= */
  .warning-bg { padding: .7rem 0 .65rem; background: #616161; }
  .warning .inner::before { position: absolute; bottom: -.6rem; left: 50%; width: 0; height: 0; border-style: solid; border-width: .42rem .25rem 0 .25rem; border-color: #616161 transparent transparent transparent; transform: translate(-50%, 100%); content: ""; }
  .warning-ttl { width: 7.3rem; margin: 0 -.1rem; }
  .warning-block { margin: -.2rem 0 0; padding: .5rem .2rem .7rem; background: #000; }
  .warning-txt01 { padding: 0 .1rem; color: #fff; font-size: .28rem; line-height: 1.5; letter-spacing: .04em; }
  .warning-list { margin: .5rem 0 0; }
  .warning-item { width: 100%; background: #fff; border-radius: .1rem; }
  .warning-item + .warning-item { margin: .4rem 0 0; }
  .warning-case { position: relative; padding: .15rem 0 .15rem 3.1rem; background-size: auto auto; background-color: #e5cd00; background-image: repeating-linear-gradient(-45deg, transparent, transparent 0.1rem, #ffe400 0.1rem, #ffe400 0.2rem); font-size: .4rem; font-weight: bold; letter-spacing: .04em; border-radius: .1rem .1rem 0 0; }
  .warning-case::before { position: absolute; top: 50%; left: 2.3rem; width: .46rem; height: .62rem; background: url(../img/warning_icon01_pc.png) no-repeat 50% 0; background-size: cover; transform: translate(0, -50%); content: ""; }
  .warning-txt02 { padding: .35rem 0; font-size: .38rem; font-weight: bold; line-height: 1.52; text-align: center; letter-spacing: .04em; }
  .warning-txt03 { margin: .4rem 0 0; color: #fffc00; font-size: .38rem; font-weight: bold; line-height: 1.36; text-align: center; letter-spacing: .04em; }
  .warning-txt03 .deco { display: inline-block; margin: 0 0 .05rem; border-bottom: .03rem solid #fffc00; }
  /*============================================================================== relief ============================================================================= */
  .relief-bg { padding: .85rem 0 .6rem; }
  .relief-ttl { width: 7.03rem; margin: 0 auto; }
  .relief-list { margin: .45rem 0 0; }
  .relief-item { width: 100%; }
  .relief-item + .relief-item { margin: .3rem 0 0; }
  .relief-txt01 { position: relative; padding: .3rem .45rem 0; font-size: .28rem; line-height: 1.5; letter-spacing: .06em; }
  .relief-txt01 .asterisk { position: relative; top: -.12rem; right: -.02rem; font-size: .15rem; }
  .relief-note { margin: .2rem 0 0 .4rem; font-size: .2rem; line-height: 1.5; letter-spacing: .04em; }
  /*============================================================================== faq ============================================================================= */
  .faq-bg { padding: 1.3rem 0 .8rem; background: #f6f6f6; }
  .faq-ttl { width: 5.43rem; margin: 0 auto; }
  .faq-list { margin: .65rem 0 0; }
  .faq-item:not(:first-of-type) { margin: .42rem 0 0; }
  .faq-item-question { position: relative; padding: .35rem 0 .35rem 1.15rem; background: linear-gradient(#2c50ba, #153699); border-radius: .1rem; color: #fff; font-size: .32rem; font-weight: bold; line-height: 1.4; letter-spacing: .04em; }
  .faq-item-question::before { position: absolute; content: ""; width: .67rem; height: .77rem; top: 50%; left: .2rem; transform: translateY(-50%); background: url(../img/faq_item01.png) no-repeat 50% 0/cover; }
  .faq-item-question::after { position: absolute; content: ""; width: .15rem; height: .15rem; top: 42%; right: .45rem; border-top: .05rem solid #fff; border-right: .05rem solid #fff; transform: rotate(135deg); }
  .faq-item-question.open::after { top: 45%; transform: rotate(-45deg); }
  .faq-item-answer { position: relative; display: none; margin: .33rem 0 0; padding: 0 .3rem 0 1.15rem; font-size: .28rem; line-height: 1.6; }
  .faq-item-answer::before { position: absolute; content: ""; width: .67rem; height: .77rem; top: 0; left: .2rem; background: url(../img/faq_item02.png) no-repeat 50% 0/cover; }
  .faq-item-note { display: block; margin: .25rem 0 0; font-size: .2rem; text-align: right; }
  /*============================================================================== recruit ============================================================================= */
  .recruit-bg { padding: .7rem 0 .65rem; }
  .recruit-pic { width: 7rem; }
  .recruit-box { padding: .3rem .25rem 0; }
  .recruit-txt01 { font-size: .28rem; line-height: 1.5; letter-spacing: .06em; }
  .recruit-btn { width: 6.6rem; margin: .4rem auto 0; }
  /*============================================================================== footer ============================================================================= */
  .footer-bg { padding: .7rem 0 2.5rem; background: #000; }
  .footer-txt01 { text-align: center; }
  .footer-txt01 a { color: #fff; font-size: .26rem; font-weight: bold; padding: 0 0 .02rem; border-bottom: 1px solid #fff; }
  .footer-copy { margin: .4rem 0 0; text-align: center; letter-spacing: .06em; }
  .footer-copy small { color: #fff; font-size: .2rem; font-weight: bold; }
  /*============================================================================== fix-footer ============================================================================= */
  .fix-footer { position: fixed; bottom: -.02rem; left: 0; right: 0; margin: 0 -.02rem; z-index: 400; }
  .fix-footer a .num { position: absolute; bottom: 0.55rem; left: 2.55rem; background: linear-gradient(#fff, #fed018); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 0.5rem; font-weight: bold; line-height: 1; letter-spacing: .05em; font-family: 'Robot','sans-selif'; }
  /*============================================================================== voice-modal ============================================================================= */
  .voice-modal { display: none; position: fixed; width: 6.45rem; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 600; }
  .voice-modal-btn { position: absolute; top: -.7rem; right: .1rem; width: .9rem; }
  .modal-mask { display: none; position: fixed; top: 0; left: 0; width: 100vw; height: 100%; background: #000; opacity: .7; z-index: 500; } }
